@echo off
del check.exe >nul 2>&1
del cinema_rs.exe >nul 2>&1
del doAll.exe >nul 2>&1
del ??.a >nul 2>&1
for /L %%i in (1,1,9) do (
    del 0%%i >nul 2>&1
)

for /L %%i in (10,1,99) do (
    del %%i >nul 2>&1
)
del cinema.in >nul 2>&1
del cinema.out >nul 2>&1
